Kerbal Space Program - Bug #15504

crash when loading
06/20/2017 04:17 PM - ydh652

Status: Not a Bug Start date: 06/20/2017
Severity: Very Low % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.3.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Crash in modded game.

History

#1 - 06/21/2017 07:17 AM - bewing

- Description updated

You need to figure out which of your mods is causing the crash, and then report these crashdump files to the creator of that mod. (Assuming that you

have actually updated to the most recent copy of each mod.)

#2 - 06/21/2017 12:03 PM - ydh652

bewing wrote:

You need to figure out which of your mods is causing the crash, and then report these crashdump files to the creator of that mod. (Assuming that

you have actually updated to the most recent copy of each mod.)

how can i know which mod?

#3 - 06/22/2017 07:56 AM - Vinsente

ydh652 wrote:

bewing wrote:

You need to figure out which of your mods is causing the crash, and then report these crashdump files to the creator of that mod.
(Assuming that you have actually updated to the most recent copy of each mod.)

how can i know which mod?

look in output_log

PartLoader: Compiling Part 'KerbalGPS/Parts/FigaroReceiver/part/FigaroReceiver'

(Filename: C:/buildslave/unity/build/artifacts/generated/common/runtime/UnityEngineDebugBindings.gen.cpp Line: 42)

Crash!!!

#4 - 08/09/2019 03:19 PM - Robert.Keech

- Status changed from New to Not a Bug

Not a bug

Files

error.log 57.2 KB 06/20/2017 ydh652
crash.dmp 167 KB 06/20/2017 ydh652
output_log.txt 761 KB 06/20/2017 ydh652
